@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);

body{ background: #fff; font-size: 15px; color: #646464; font-family:Lato !important; font-weight: 400; line-height: 1.6;}
h1, h2, h3, h4, h5, h6{ font-weight: 700; font-family:Lato !important;}
a { color: #2394b2; }
p { margin: 0 0 20px; }

.wrapper{ width:100%;   margin: 0 auto;}

.header{ background: #2c3276 url(../images/bg.jpg) left top repeat-x; padding: 10px 0 ; min-height: 100px;
    background: #2785c3; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3ODVjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iIzJjMzI3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #2785c3 0%, #2c3276 82%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2785c3), color-stop(82%,#2c3276)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2785c3 0%,#2c3276 82%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2785c3 0%,#2c3276 82%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2785c3 0%,#2c3276 82%); /* IE10+ */
    background: linear-gradient(to bottom,  #2785c3 0%,#2c3276 82%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2785c3', endColorstr='#2c3276',GradientType=0 ); /* IE6-8 */
}
.header h1{ color: #fff; font-size: 17px; margin: 22px 0 0 25px;   line-height: 25px; font-weight: 700; display:inline-block;  float: left; width: 50%;}
.logo { float: left; padding: 0 0 0 0;}
.logo1{ float: left; padding: 10px 0 0 60px;}
.header2{
    background: #2c3276 url(../images/bg2.jpg) left top repeat-x; padding: 10px 0 ; min-height: 100px;
}
.header3{
    background: #2c3276 url(../images/bg3.jpg) left top repeat-x; padding: 10px 0 ; min-height: 100px;
}
.header4{
    background: #2c3276 url(../images/bg4.jpg) left top repeat-x; padding: 10px 0 ; min-height: 100px;
}

.header .col-md-6,.header .col-sm-6{ padding: 0  10px;  }
.header2 .col-md-6,.header2 .col-sm-6{ padding: 0  10px;  }
.header3 .col-md-6,.header3 .col-sm-6{ padding: 0  10px;  }
.header4 .col-md-6,.header4 .col-sm-6{ padding: 0  10px;  }

.topLinks{ font-size: 14px; color: #fff; margin: 10px 10px 0 0; float: right; width: 100%;}
.topLinks ul li{ color: #fff; border-right: 1px solid #fff; line-height: 15px; padding: 0 10px;}
.topLinks ul li:last-child{ border-right:0px solid #fff;}
.topLinks ul li a{ color: #fff;}
.topLinks .list-inline{ float: right;}

.social a img{ margin: 0 1px; }
.social p{ margin: 20px 0 0 0 ; }

.login-header{ margin: 30px 0 0 0; float: right; width: 100%;}
.login-header ul{ margin: 22px 0 0; padding:0; float: right; }
.login-header ul li{  color: #fff; font-weight: 400; border-right: 1px solid #fff; padding: 0 8px; line-height: 15px; margin:0;}
.login-header ul li a{  color: #fff; }
.login-header ul li:last-child{  border-right: 0px solid #fff; }
.login-header .list-inline{ float: right; text-align:right; margin-right: 20px;}
.login-header .list-inline > li{ padding: 0 5px;}
.login-header .list-inline > li.search { padding: 0; margin: 0;}

.sticky-header .login-header { margin: 0px 0 0 0  !important; }


.search{  margin: 0; padding:0; vertical-align:middle; float: right; }
.search  .navbar-form{  margin: 0 0 0 15px ; padding:0; vertical-align:middle; }
.search .navbar-form .form-group { width: 80%;; }
.search .navbar-form .btn-success { color: #fff;  font-size: 15px;  padding: 9px 10px; border: 0px solid; background: #f29700; }
.search .navbar-form .form-control {  font-size: 12px; padding: 2px 5px  2px 10px; border: 0px solid; height: 33px;}
.search .form-actions{  display:inline-block; }



.slider{   background: #023793; position: relative;   margin: 0 0 1px 0; float: left; width: 100%;   }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ margin-right: 0; }
.carousel img{ text-align: center ; margin: 0 auto;}
.slider  .form-control{ height: 40px; border:0px solid; width: 35%;  border-radius: 0;}
.carousel-caption{    padding-bottom: 50px; bottom: 70px;}
.carousel-caption h3{ color: #fff; text-shadow: none;   padding: 0; margin: 0 0 7px 0; font-size:  20px;}

.carousel-caption{
    position:  absolute ;
    left:  10%;
    bottom: 20px;
    width:  40%;
    float:  left;
    text-align:  left;}



.navbar-default{ background: #fff; border: 0px solid; float: left; width:  100%; margin:  147px 0 0 0; }
.navbar{ margin-bottom: 0; border-radius: 0px; font-weight: 700; font-size: 15px; min-height: 40px;}
.nav > li { border-right: 0px solid #a3b3cf; }
.navbar-nav{  margin:0;}
.navbar-default .navbar-nav > li { border-right: 1px solid #a3b3cf;  }
.navbar-default .navbar-nav > li:last-child { border-right: 0px solid #a3b3cf;  }
.navbar-default .navbar-nav > li > a , .navbar-default .navbar-nav > li > a:focus { color: #023793;   }
.navbar-default .navbar-nav > li > a:hover { background-color: #2394b2;  color: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {  background-color: #2394b2;  color: #fff;  }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {  background-color: #2394b2;  color: #fff; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #2394b2;  color: #fff !important; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color:#fff; border-radius: 0; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color: #2394b2;}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a:hover{ color:#fff !important; background-color:#f29700 !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: 0px solid; }
.navbar .fa-angle-down { display: none; }

.dropdown-menu{ border-radius: 0px;  box-shadow: none; padding:0; }
.dropdown-menu > li > a {  color: #023793; font-weight: 400; font-size:15px; padding: 5px 15px; border-bottom: 1px solid #ddd;white-space: normal !important ;}
.dropdown-menu .divider { margin: 0 0; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color:#fff !important; background-color:#f29700; }
.navbar-default .navbar-nav > .dropdown > a .caret {   border-bottom-color: #023793;  border-top-color: #023793; }

.nav > li > a {
    padding: 10px ;
}


.secondNav{ padding: 0; margin:0;}
.secondNav ul{ list-style: none; padding:0; margin:0;}
.secondNav ul li{ list-style: none; padding:10px ; margin:0; color: #023793;  border-bottom: 1px solid #a3b3cf; }
.secondNav ul li a{  color: #023793;}
.secondNav .nav > li { border-bottom: 1px solid #a3b3cf; }
.secondNav .navbar-form { padding: 0 ; margin: 0;}
.secondNav  .navbar-default .navbar-collapse, .secondNav  .navbar-default .navbar-form{ border-color: #fff; }

.navbar-default .navbar-toggle{ border-radius: 0;}
.sticky-header .navbar-default{  margin:  0 0 0 0; }




.comment{ border-bottom: 2px solid #dedede; padding: 10px 0; margin: 0 0 0 0}
.comment:last-child{ border-bottom: 0px solid #ddd; }
.comment p{ margin:0; padding:0;}
.comment-wrapper{ margin: 0 0 30px 0;}
.comment-wrapper h2{ font-size:28px; border-bottom: 1px dashed #dedede; padding: 0 0 5px 0; }
.comment-wrapper h3{ font-size: 20px; color: #023793;}
.comment-wrapper h3 a{  color: #023793;}
.comment-wrapper  .username{ font-size: 20px;  color: #023793; font-weight: 700; }
.comment-wrapper  .btn{ padding: 2px 10px; vertical-align:sub;}
.field-label{ font-weight: 700;}
.indented{  padding:  10px; margin: 0 0 10px 0 ;   background: #eeeeee;}
.comment-wrapper ul { list-style: none; padding: 0; margin: 0;}
.comment-wrapper ul li{ list-style: none;}
.link-wrapper ul{ padding: 0; margin: 0; }
.link-wrapper ul li{ list-style: none; }
.link-wrapper .btn{ padding: 2px 10px; vertical-align:sub;}

.bx-img{ margin: 5px 0 15px 0; padding: 0;  }

.colorBorder{ width: 100%; height: 10px; margin: 0  auto; text-align: center;}
.colorBorder img{   width: 100%; height: 10px; }
.certifications h2{ color: #fff; font-weight: 700; font-size: 26px; letter-spacing: -1; padding: 0 0 5px 0; margin: 0;  }

#content{min-height: 200px;}
.mainContent{ width: 100%; float: left; }
.mainContent h1, .mainContent h2, .mainContent h3, .mainContent h4, .mainContent h5, .mainContent h6{ color: #2394b2;   }

.certifications{ width: 100%; float: left; margin: 30px 0 0  0; color: #fff; position: relative;}
.certifications .page-header {  border: 0px double #ddd; padding: 0 15px; width: 100%;   margin: 0 0 20px 0; }
.certifications .page-header h1{ color: #023793; font-weight: 700; font-size: 35px; letter-spacing: -1; padding: 0; margin:0; }

.certifications strong{  font-size: 18px;  display:block; line-height: 23px; margin: 0 0 10px 0; }
.certifications p { width: 100%; margin:  0 0 5px 0;}
.certifications .divborder { margin: 0 0 13px 0; }
.otherLinks{ position: absolute; right: 15px; top: 5px; font-size: 12px;}
.otherLinks .btn-success{    font-size: 11px !important;  padding: 7px 20px !important; text-transform: uppercase; }



.box5 .carousel .control_wrap{ width:100%; max-width:40px; position:absolute; top:-62px; right:0;}
.box5 .carousel .carousel-control{ color:#a5a5a7; box-shadow:none; text-shadow:none;}
.box5 .carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev { display: block; }
.box5  .carousel .control_wrap .carousel-control{ width:5%; background:none;     top: -20px;   margin: 0 -5px;}
.box5 .carousel .control_wrap .glyphicon-chevron-left:before{content:"\f104"; font:bold normal normal 35px/1 FontAwesome;}
.box5 .carousel .control_wrap .glyphicon-chevron-right:before{ content:"\f105"; font:bold normal normal 35px/1 FontAwesome;}
.box5  .thumbnail{ border: 0 solid #dedede;  border-radius: 0; display: inline-block;  text-align: center; vertical-align: bottom; width: 24%; margin: 0;  }
.box5 .carousel  .list-inline{ margin: 0 0 0 0; padding:0; background: #fff;}





.carousel-control.left, .carousel-control.right{ background: none;}
.boxsponsors{ height: 170px; background:  #fff; margin: 0 0 30px 0 !important;}
.box5 .carousel .control_wrap .carousel-control {  top: 7px; }
.sponsor-sub{ width: 24%; display: inline-block; margin: auto; border: 1px solid #ddd; clear: both; height: 200px; vertical-align:top;}


.box6{float: left;  width: 100%; background: #fff; border: 0px solid #dedede; padding:0; margin: 0 0 20px 0;   }
.box6 h2{ color: #fff; }
.box6 p{ color: #fff;   }
.box6 .page-header { border: 0px double #ddd; padding: 0 20px 10px 20px; width: 100%;   margin: 0 0 10px 0; border-bottom: 0px solid #eee; }
.box6 .page-header h1{ color: #023793; font-weight: 700; font-size: 35px; letter-spacing: -1; padding: 0; margin:0; }
.box6 .carousel .control_wrap{ width:100%; max-width:40px; position:absolute; top:-52px; right: 10px;}
.box6 .carousel .carousel-control{ color:#a5a5a7; box-shadow:none; text-shadow:none;}
.box6 .carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev { display: block; }
.box6  .carousel .control_wrap .carousel-control{ width:5%; background:none;     top: -20px;   margin: 0;}
.box6 .carousel .control_wrap .glyphicon-chevron-left:before{content:"\f104"; font:bold normal normal 35px/1 FontAwesome;}
.box6 .carousel .control_wrap .glyphicon-chevron-right:before{ content:"\f105"; font:bold normal normal 35px/1 FontAwesome;}
.box6  .thumbnail{ border: 0 solid #dedede;  border-radius: 0; display: inline-block;  text-align: center; vertical-align: bottom; width: 24%; margin: 0;  }
.box6 .carousel  .list-inline{ margin: 0 0 0 0; padding:0; background: #fff;}
.box6 .carousel .control_wrap .carousel-control {  top: 7px; }
.box6 .carousel-control .glyphicon-chevron-right,.box6  .carousel-control .icon-next {  margin-right: 10px; }
.box6 .carousel-control .glyphicon-chevron-left,.box6  .carousel-control .icon-prev {
    margin-left: -25px;
}

.certifications h2{ color: #fff;}


.broder{ border-bottom: 4px double #dedede; padding:  5px 0; width: 25%; float:left;  }
.box1{ background: #fcc601; padding:15px;  min-height: 300px; height: 100%; }
.box2{ background: #f29700; padding:15px;  min-height: 300px; height: 100%;  }
.box3{ background: #9ab6c2; padding:15px;  min-height: 300px; height: 100%;  }
.box4{ background: #2394b2; padding:15px;  min-height: 300px; height: 100%;  }
.box5{ background: #f8f8f8; border-top: 4px solid #dedede; border-left: 1px solid #dedede; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; padding:15px; margin: 0 0 20px 0;  min-height: 390px}
.box1 h2 a,.box2 h2 a,.box3 h2 a,.box4 h2 a{color:#fff }
.divborder { float: left; width: 100%; color: #fff; border-color: #fff; margin: 0 0 20px 0;}
.broder1{border-bottom: 1px double #fff; padding:  0; width: 30%; float:left;}
.more{ color: #fff; text-decoration:underline; font-size: 11px; font-weight: 400; text-transform:uppercase; margin:10px 0; text-transform: uppercase; }
.main-links{min-height:415px !important}

.box5 .page-header { border: 0px double #ddd; padding: 0 0 10px 0; width: 100%;   margin: 10px 0 10px 0; border-bottom: 1px solid #eee; }
.box5 .page-header h1{ color: #023793; font-weight: 700; font-size: 35px; letter-spacing: -1; padding: 0; margin:0; }
.box5 ul{   padding: 0; margin:0; list-style: none; }
.box5 ul li{   padding: 8px 0; margin:0; list-style: none; border-bottom: 1px dashed #dedede; }
.box5 ul li:last-child{   border-bottom: 0px solid #dedede; }
.box5 ul li h2{ color: #2394b2; font-weight: 700; font-size: 17px; letter-spacing: -1; padding: 0; margin:0;  }
.box5 ul li h2 a{ color: #2394b2;   }
.box5 small{ color: #646464; margin: 5px 0; display:block;   }
.box5 .list-inline > li{ border: 0px solid #fff !important; }
.main-links .list-group{ padding: 0 0 20px 15px; margin: 0;}
.main-links .list-group .list-group-item{ padding: 5px 0 5px 5px; margin: 0; list-style: disc; display: list-item; color: #646464;}
.main-links .list-group .list-group-item a{  color: #646464;}

.boxsponsor .list-inline > li{ padding: 10px 0; height: 200px;vertical-align: bottom; display:inline;}
.boxsponsor { margin: 50px 0 !important; }



.box-inner{  background: #f8f8f8; border-top: 4px solid #dedede; border-left: 1px solid #dedede; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; padding: 15px 15px 35px 15px; margin: 0 0 40px 0; float: left ; width: 100%  }
.box-inner .page-header {  border: 0px double #ddd; padding: 0 0 10px 0; width: 100%;   margin: 10px 0 30px 0; border-bottom: 1px solid #eee;  }
.box-inner .page-header h1{ color: #023793; font-weight: 700; font-size: 35px; letter-spacing: -1; padding: 0; margin: 0; }
.box-inner .list-group{ padding: 0 0 20px 20px; margin: 0;}
.box-inner .list-group .list-group-item{ padding: 0 0 10px 5px; margin: 0; list-style: disc; display: list-item; }
.box-inner ol.list-group .list-group-item{ padding: 0 0 10px 5px; margin: 0; list-style: decimal; display: list-item; }
box-inner ul{
padding: 0 0 0 15px;
margin: 0;
}
box-inner ul li{
padding: 0;
margin: 5px 0;
}



.mainNews{ width: 100%; float: left; margin: 50px 0; }
.mainNews ul{min-height:200px}
.mainNews ul li h2{ color: #2394b2; font-weight: 700; font-size: 17px; letter-spacing: -1; padding: 0; margin:0;  }
.mainNews ul li h2 a{ color: #2394b2;   }
.mainNews small{ color: #646464; margin: 5px 0 0 0; display:block;   }
.mainNews ul{ margin: 0; padding:0; list-style: none; }
.mainNews .btn-success{  position:absolute; bottom: 30px; left: 15px;   font-size: 11px !important;  padding: 7px 14px !important; text-transform: uppercase;}


.member{ background: #023793; border: 1px solid #023793; padding:15px; margin: 0 0 20px 0;   }
.member ul{ padding: 0; margin: 0;}
.member .page-header {  border: 0px double #fff; padding: 0 ; width: 100%;  margin: 0 0 20px 0; }
.member .page-header h1{ color: #fff; font-weight: 700; font-size: 35px; letter-spacing: -1; padding: 0; margin:0; }
.member .list-group{ padding: 0; margin:0 0 20px 0; }
.member .list-group-item{ color: #fff; border-bottom: 1px dashed #001a47; font-weight: 400 ; border-radius: 0; display: block; margin:0; padding:5px 0;}
.member .list-group-item a{ color: #fff;   font-weight: 400;}
.member .list-group-item:hover{ color: #fff; background: #2394b2;}


ul.primary{ margin: 10px 5px 5px 5px; padding: 0 0 .7em 1em ;}
ul.primary li a{ padding:  0.7em 1em !important; }

.news{ width: 100%;}
.news img{ margin: 20px 0;}
.news ul{  padding:  0; list-style: none; margin: 0;}
.news ul li{ border-bottom: 1px solid #dedede; padding: 20px 0; list-style: none; }
.news ul li p{ margin: 0 0 10px 0; }
.news ul li h2{ color: #2394b2; font-weight: 700; font-size: 20px; letter-spacing: -1; padding: 0; margin:0;  }
.news ul li h2 a{ color: #2394b2;   }
.news ul li small{ color: #646464; margin: 10px 0; display:block;   }
.news ul li:last-child{ border-bottom: 0px solid #dedede;}
.news label{ display: block;}
.news  .form-wrapper{ display: block; width: 100%; float: left; margin: 0 0 40px 0; }
.news .form-control{ width: 80%; display: inline-block;  float: left;}
.news  .btn-success{ display: inline-block; float: left; }
.news h3{ clear: both; color: #023793; border-bottom: 2px solid #dedede; padding: 0 0 10px 0; }

/*-- #search-form .form-control{width: 90%;}
#search-form .form-type-textfield{}
#search-form .form-submit{float: right;}  --*/

.gallery{ width: 100%;}
.gallery-sub{ margin: 0 0 20px 0;}
.gallery-sub img{ margin:  0; padding:0;}
.gallery-sub h4{ font-weight: 300; font-size: 15px; color: #000;}

.pagination-wrap{ margin: 20px auto; text-align: center;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    background: #2394b2; }
.pagination > li > a, .pagination > li > span{ color: #2394b2; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-radius: 0;}
.pagination > li:first-child > a, .pagination > li:first-child > span { border-radius: 0;}

.table{ background: #fff; border: 1px solid #ddd; border-collapse: inherit !important;}
.table tr th{ background: #2394b2; color: #fff; }
.table tr th a{ color: #fff; }
.table tr th.active { background: #2394b2  !important; color: #fff  !important; }
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{

    border: 1px solid #ddd;
}
.all-members{ text-align: center;}
.all-members img{ border: 1px solid #dedede; padding: 2px; background: #fff; margin: 5px auto 10px auto; text-align: center;  }
.all-members h2{ padding: 0; margin: 0 0 10px 0; color: #023793;  font-size: 17px;}
.all-members h2 a{ color: #023793;}
.all-members h3{ padding: 0; margin: 0; color: #1e1e1e; font-size: 16px; font-weight: 300;}
.all-members  .sub-members{ margin: 0 0 15px 0; border: 3px solid #f8f8f8; background: #fff; padding: 10px 5px; }



.faq{ width: 100%;}
.faq .panel-heading { border-radius: 0; background: #ddd;}
.faq .panel-default { border-radius: 0; }
.panel {  background-color: #fff;  border-radius: 0;   box-shadow: none; }

label{ font-weight: 300;}
.control-label{ font-weight: 700;}
.form-control{ border-radius: 0px;}
textarea.form-control{ height: 100px;}
.btn-primary{ background: #023793; border-color: #023793;}
.form-textarea-wrapper textarea{
    border: 1px solid #ccc !important;
}


.newsletters{  width: 100%; float: left; background: #f8f8f8; border-top: 1px solid #dedede;  border-left: 1px solid #dedede;  border-right: 1px solid #dedede;  border-bottom: 1px solid #dedede; margin: 50px  0; padding: 20px 0;}
.newsletters h1{color: #023793; font-weight: 700; font-size: 35px; letter-spacing: -1;  padding: 2px 0; margin: 10px 0 0 0;}
.newsletters h2{color: #023793; font-weight: 300; font-size: 25px; padding: 15px 0; margin:0; }
.newsletters  .form-control{ height: 44px;}
.newsletters  .btn-success{ padding:10px 20px;}


.navbar-form .form-group{ width: 70%; float: left;}
.navbar-form .form-control { width: 100%; border-radius: 0;  padding: 5px; font-size:15px; box-shadow: none; border-color: #dedede }
.btn-success { background-color: #2394b2;  border-color: #2394b2;  color: #fff; padding: 5px 20px; font-size:15px;}
.btn-success:hover { background-color: #9ab6c1;  border-color: #9ab6c1;   }
.btn-success:focus , .btn-success.focus { background-color: #9ab6c1;  border-color: #9ab6c1;   }
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color:#fff; background-color: #9ab6c1;  border-color: #9ab6c1; }
.btn{ border-radius: 0; }

.list-group-item{ background: none; border: 0; list-style:disc; margin: 0 0 0 20px; padding: 5px;}
.list-group-item a{ color: #1e1e1e; }


.breadcrumb-wrap{ width: 100%; background: #f8f8f8 ; border-bottom: 1px solid #dedede; margin: 0 0 0 0; }
.breadcrumb{     font-size: 14px;
    margin: 10px 0 0 0;
    border-radius: 0;
    clear: both;
    float: left;
    width: 100%; }
.breadcrumb > .active { color: #1e1e1e; }


.caret{  margin-left: 8px; }

.newsletters .form-item{ margin: 0 !important; }
.search .form-item{ margin: 1em 0 !important; }


.search-form  .form-wrapper{ width: 100%;  float: left; }
.search-form  .form-wrapper .form-item{ width: 93%;  float: left;}
.search-form .form-submit {
    float: left;
    margin: 39px 0 0;
    padding: 0;
}
#search-form .form-control {
    width: 100%;
}
.form-control { height: 32px; }
#search-form .form-submit { float: left ; margin: 39px 0 0 0;}



.footer{  width: 100%; float: left; background: #023793; border-top: 1px solid #dedede; color: #b4c4dd; font-size: 13px; }
.footerTop  a{ color: #b4c4dd; }
.footerTop{ padding: 20px 0  0 0 ; width:100%; float: left; }
.footerTop h3{ font-size: 13px; padding:0; margin: 7px 0;  }
.footerTop ul{ padding: 0; margin: 0 0 0 0px; list-style: none; text-align: center;  }
.footerTop ul li{ padding: 0 5px; margin: 0; list-style: none; display: inline-block; }
.footerTop ul li a{ color: #b4c4dd; }
.footerBottom{ padding: 10px 0; border-top: 0px solid #1977a8;width:100%; float: left; }
.footerBottom img{ margin:0 3px; }
.footerBottom a{  color: #b4c4dd; }
.footerBottom P{ text-align: center;  }


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0 ;
    border-radius: 0 ;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

body ul#sharebar {
    background: none !important ;
    border: 1px solid #ccc  !important;
    float: left !important;
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    text-align: left !important;
    width: 90% !important;


}

body ul#sharebar li {
    background-image: none !important;
    border-bottom: 1px solid #000 !important;
    display: inline-block !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 10px;
    text-align: left;
}


table{
    border-collapse: inherit !important;
}
.sharethis-wrapper {
    display: block;
    float: left;
}


div.date-heading h3{
    font-size:18px !important;
}


/* #Media Queries
================================================== */
/* Chrome Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}







/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .box1, .box2, .box3, .box4, .box5{  margin-top: 20px;}
    .nav > li { border-bottom: 1px solid #a3b3cf; }
    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus{ border-left: 0px solid #a3b3cf;  }
    .nav > li > a { padding: 10px 10px;}


    .newsletters  .form-group, .newsletters  .form-control, .newsletters .btn-success{ width: 100%}
    .search-menu{ margin: 20px 0;}
    .search-menu  .form-group, .search-menu  .form-control, .search-menu .btn-success{ width: 100%}
    .otherLinks{ top: 50px}
    .certifications .page-header  h1{ font-size: 36px;}
    h1{ font-size: 36px;}
    h2{ font-size: 33px;}
    h3{ font-size: 30px;}
    h4{ font-size: 28px;}
    h5{ font-size: 27px;}
    h4{ font-size: 24px;}
	.navbar-default {  margin: 0;  }
	.box5 {  min-height: 100%; }
	.mainNews .btn-success { position: relative; bottom: 0; }
	.navbar-default .navbar-nav > li {  border-right: 0px solid #a3b3cf; }


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   	.logo img{ width: 100%;   }


}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
    .logo img{ width: 100%;   }
    .logo1 img{ width: 100%;   }
    .logo, .logo1{   padding:  0 0 0; }
    .carousel-caption { width: 80%; padding: 10% 10% 0 10%;}
    .slider .form-control { width: 80%;}
    .carousel-indicators{ display: none; }
}


@media only screen and  (min-width: 768px) and (max-width: 990px) {
    .logo img{ width: 100%;   }
    .logo1 img{ width: 100%;   }
    .logo, .logo1{   padding:   0 0 0; }

    .search .navbar-form .form-group {
        width: 75%;
    }
	.navbar-default {  margin: 0;  }

}


@media only screen and  (min-width: 1000px)   {

    .search .navbar-form .form-group {
        width: 75%;
    }

}





/* Screen size between 480 to standard 960 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 959px) {}

@media only screen and (max-width:1050px){}
@media only screen and (min-width: 767px){}
@media only screen and (min-width: 991px){
	.navbar .container{   padding: 0;}
	.nav > li > a { padding-top: 10px ; }
        .nav > li > a { padding-bottom: 10px ; }
	.navbar-collapse{ padding:0;}
	.navbar {   font-size: 15px; font-weight: 400; }


 }


@media (min-width: 768px) and (max-width: 1000px) {
    .nav > li > a { padding: 10px 5px; }

}
@media  (min-width: 1001px) and (max-width: 1200px) {
    .nav > li > a { padding: 10px 10px; }

}

@media  (min-width: 1201px) and (max-width: 1500px) {
    .nav > li > a { padding: 10px 15px; }

}




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 990px) {
	.header h1 { margin: 5px 0 0 20px;}
	.navbar-form .form-control { width: 100%; }
	.list-inline > li.search {  width: 60%; }
	.search .navbar-form {  width: 100%;margin: 0 0 0 10px; }
	.navbar .container{   padding: 0;}
	.nav > li > a { padding-top: 10px ; }
        .nav > li > a { padding-bottom: 10px ; }
	.navbar-collapse{ padding:0;}
	.navbar {   font-size: 13px; font-weight: 400; }
	.box5  .page-header h1, .member .page-header h1, .box-inner .page-header h1, .certifications .page-header h1 {     font-size: 25px; }

        .login-header ul{ font-size: 13px;}

		.login-header .col-md-6, .login-header .col-sm-6 {  padding: 0;  }



        }

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{
    height:22px !important;}





.item-list .pager li { border: 0 solid;  }
.date-nav-wrapper .date-heading {   top: 7px !important; }
.box-inner img {  max-width: 100% !important; }
.calendar-calendar td.empty {  border-color: #eee !important; }
.calendar-calendar .mini { border: 1px solid #eee !important; }
.calendar-calendar td {  text-align: center  !important; }
.pager li > a, .pager li > span {
    border-radius: 50% !important;
    font-size: 17px !important;
    font-weight: normal !important;
    padding: 3px 13px !important;
}
.view .date-nav-wrapper .date-next a {
    margin-right: 0 !important;
}

.view .date-nav-wrapper .date-prev a {
    margin-left: 0 !important;
}
.view .date-nav-wrapper .date-prev {
    border-radius: 0 !important;
    padding: 5px !important;
}
.view .date-nav-wrapper .date-next {
    border-radius: 0 !important;
    padding: 5px !important;
}

.calendar-calendar .form-control { margin: 0 0 10px 0; }

/* Portrait */
@media only screen
and (min-width: 320px)
and (max-width: 480px)
and (orientation: portrait) {
}

/* Landscape */
@media only screen
and (min-width: 320px)
and (ma-width: 480px)
and (orientation: landscape) {

}


/* Portrait */
@media only screen
and (min-width: 375px)
and (max-width: 667px)
and (orientation: portrait) {

}

/* Landscape */
@media only screen
and (min-width: 375px)
and (max-width: 667px)
and (orientation: landscape) {

}


/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait) {

    .topLinks ul li {padding: 0 6px; }
    .navbar-form .form-group { width: 60%; }
    .carousel-caption h3 { font-size: 18px; }
    .carousel-caption {  bottom: -35px;  left: 6%; }
    .box1, .box2, .box3, .box4 {  min-height: 400px; }
    .date-nav-wrapper .date-next a {
        margin-right: 0 !important;
    }


    .date-nav-wrapper .date-prev a {
        margin-left:  0 !important;
    }


}

/* Landscape */
@media only screen
and (min-width: 768px)
and (max-width: 1024px)
and (orientation: landscape)   {
    .carousel-caption { bottom: 0; }
    .box1, .box2, .box3, .box4 {  min-height: 330px; }
    .search .navbar-form { margin: 0 0 0 10px; }


}

/*/////////////////// elham style  */
.pager li > a, .pager li > span { border-radius: 0 !important; }
.pager li > a, .pager li > span { background-color: #fff; border: 2px solid #ddd; }
.view .date-nav-wrapper .date-prev { background: none; }
.calendar-calendar .btn-success { margin: 0 0 10px 0; padding: 4px 10px; }
.calendar-calendar .form-control { width: 100%; }
.calendar-calendar .form-group { width:80%; }
.calendar-calendar label {padding: 0  ;  }
.calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty { background: #c3d6e4 none repeat scroll 0 0; color: #023793; }
.calendar-calendar .month-view .full tr td.single-day.today { border-bottom: 2px solid #023793; }
.calendar-calendar .month-view .full td.date-box.today { border-color: #023793; }
.calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today { border-left: 2px solid #023793; border-right: 2px solid #023793; }
.calendar-calendar .month-view table { margin: 20px 0; width: 100%; float:  left;  }
.calendar-calendar th.days { padding: 5px; }
.calendar-empty { font-size: 1px; line-height: 0; }
.calendar-calendar .mini-day-off { padding: 5px; }
.view .date-nav-wrapper .date-next {
    padding: 0 !important;
}

.calendar-calendar .col-xs-5, .calendar-calendar .col-sm-5 , .calendar-calendar
.col-md-5 {
    padding: 0 ;  }

#sliding-popup .popup-content #popup-buttons {  margin: 0 0 5px  !important; }
#sliding-popup .popup-content #popup-buttons button {   font-size: 11px  !important; }
#sliding-popup .popup-content #popup-text p {  font-size: 13px  !important; }
#sliding-popup .popup-content #popup-text {  margin: 15px 0 0  !important; max-width: 70%  !important; }
#sliding-popup.sliding-popup-bottom { background: #001e52   !important; }


.content .full-table { width: 100% !important; }
.content  .full-table tr td{ padding:  10px 20px; }
.content  .full-table tr td img{ width: 100% !important; height: auto !important;  }


label.option{
    margin: 0 0 0 6px;
    font-size: 14px;
    vertical-align: middle;
    padding: 5px 0 0 0;

}



.item-text { font-weight: 900; color: #023793; font-size: 20px;}

.border { border-top: 2px solid #ddd; padding: 10px 15px; margin: 0 3%; float: left;  width: 94%;  line-height: 30px;}

.submitform .form-group {
    width: 100% !important ; margin: 0 !important;

}

.bg { background: #eee;}


.quantity_c, .quantity{     width: 100% !important;
}


marquee {
    background: #023793;
    color: #fff;
    margin: 15px 0 10px;
    padding: 0 10px;
}

marquee a{
     color: #fff;

}
marquee a:hover,marquee a:active,marquee a:focus{
   color: #fff;
}
